"Video Extras" = "视频 Extras";
"'Video Extras' Action\
© Copyright Softpress 2012\
" = "“视频 Extras”动作
© 版权所有 Softpress 2012\
";




"Poster Image" = "海报图像";
"Click Video to Play/Pause (if no controls)" = "点按视频以播放/暂停(如无控件)";
"Fallback Options" = "回退选项";
"Flash Fallback" = "Flash 回退";
"Image Fallback" = "图像回退";
"Text Fallback" = "文本回退";
"This Action can only be used on HTML5 or XHTML5 pages." = "此动作仅可用于 HTML5 或 XHTML5 页面。";
"This Action can only be used on Video items." = "此动作仅可用于视频项。";
"None" = "无";
"Select..." = "选取...";
"Select an Image" = "选取图像";
"Use Background Image" = "使用背景图像";
"Link to PDF" = "指向 PDF 的链接";
"PDF &Name;" = "PDF 名称(&N);";
"'PDF' Action\
Softpress Systems Limited 1999-2005\
" = "“PDF”动作\rSoftpress Systems Limited 1999-2005\r";




"File" = "文件";
"If Displayed" = "如果显示";
"Download" = "下载";
"Name" = "名称";
"Graphic Link to PDF" = "指向 PDF 的图形链接";
"'PDF Icon' Action\
Softpress Systems Limited 1999, 2005\
" = "“PDF 图标”动作\rSoftpress Systems Limited 1999, 2005\r";




"Background Sound" = "背景声音";
"'Background Sound' Action\
Softpress Systems Limited 1999, 2005\
" = "“背景声音”动作\rSoftpress Systems Limited 1999, 2005\r";




"Sound File" = "声音文件";
"Loop" = "循环";
"True" = "真";
"False" = "假";
"Director" = "Director";
"Director:&Director File;" = "Director: &Director File;";
"'Director' Action\
Softpress Systems Limited 1999-2005\
" = "“Director”动作\rSoftpress Systems Limited 1999-2005\r";




"Director File" = "Director 文件";
"Alt Image" = "替换图像";
"Alt Text" = "替换文本";
"Link to File" = "指向文件的链接";
"'Download File' Action\
Softpress Systems Limited 1999, 2000\
" = "“下载文件”动作\rSoftpress Systems Limited 1999, 2000\r";




"Graphic Link to File" = "指向文件的图形链接";
"'Download Icon' Action\
Softpress Systems Limited 1999, 2000\
" = "“下载图标”动作\rSoftpress Systems Limited 1999, 2000\r";




"Flash Extras" = "Flash Extras";
"'Flash Extras' Action\
Softpress Systems Limited 2005\
" = "“Flash Extras”动作\rSoftpress Systems Limited 2005\r";




"Edit Movie" = "编辑影片";
"No" = "否";
"Yes" = "是";
"Scale Movie" = "调整影片比例";
"Protect Movie" = "保护影片";
"Change BG color" = "更改 BG 颜色";
"No" = "否";
"Item" = "项";
"Other" = "其它";
"Color" = "颜色";
"QuickTime Extras" = "QuickTime Extras";
"'QuickTime Extras' Action\
Softpress Systems Limited 1999, 2000\
" = "“QuickTime Extras”动作\rSoftpress Systems Limited 1999, 2000\r";




"Movie scale" = "影片比例";
"Actual Size" = "实际大小";
"Aspect" = "宽高";
"ToFit" = "适应";
"All Frames" = "所有画框";
"Volume" = "音量";
"Move Layer" = "移动层";
"'Move Layer' Action\
Softpress Systems Limited 1999-2003\
" = "“移动层”动作\rSoftpress Systems Limited 1999-2003\r";




"Speed" = "速度";
"X" = "X";
"X-Limit" = "X-限";
"Y" = "Y";
"Y-Limit" = "Y-限";
"Loop" = "循环";
"Yes" = "是";
"Country List" = "国家/地区列表";
"&Name;" = "名称(&N);";
"'Country List' Action\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
" = "“国家/地区列表”动作\rJoe Muscara 1999\rSoftpress Systems Limited 2000-2005\r";






"countries" = "国家/地区";
"country" = "国家/地区";
"Name" = "名称";
"Default" = "默认";
"United States" = "美国";
"Edit Countries" = "编辑国家/地区";
"Reset" = "重置";
"Current Date" = "当前日期";
"'Current Date' Action\
Tim Plumb 1999\
Copyright © Softpress Systems Ltd. 2000-2010\
" = "“当前日期”动作\
Tim Plumb 1999\
版权所有 © Softpress Systems Ltd. 2000-2010\
";






"Day" = "日";
"Yes" = "是";
"No" = "否";
"Format" = "格式";
"MM.DD.YYYY" = "MM.DD.YYYY";
"DD.MM.YYYY" = "DD.MM.YYYY";
"Language" = "语言";
"Chinese (Simplified)" = "简体中文";
"Danish" = "丹麦语";
"Dutch" = "荷兰语";
"English International" = "国际英语";
"English US" = "美国英语";
"French" = "法语";
"German" = "德语";
"Italian" = "意大利语";
"Japanese" = "日语";
"Spanish" = "西班牙语";
"Swedish" = "瑞典语";
"Display day" = "显示日";
"Fieldset" = "字段集";
"Legend" = "图例";
"Form Item Label" = "表单项标签";
"Label For" = "标签";
"Select the form item which this item is a label for" = "选取此项所属标签的表单项";
"Navigation Popup" = "导航弹出框";
"Nav Popup" = "导航弹出框";
"'Navigation Popup' Action\
Softpress Systems Limited 1999-2005\
" = "“导航弹出框”动作\rSoftpress Systems Limited 1999-2005\r";




"Target" = "目标";
"Whole Window" = "整个窗口";
"New Window" = "新建窗口";
"Other" = "其它";
"CSS Style Name" = "CSS 样式名称";
"Other Target" = "其它目标";
"Next Option" = "下一选项";
"No Change" = "无更改";
"None" = "无";
"No Cache" = "无高速缓存";
"'Prevent Browser Cacheing' Action\
Softpress Systems Limited 2005\
" = "“阻止浏览器缓存”动作\rSoftpress Systems Limited 2005\r";




"IE Fix (Non-Standard HTML)" = "IE Fix (非标准 HTML)";
"Text Link Style" = "文本链接样式";
"Text Link Styles\
© Paul Dunning 2006\
www.actionsworld.com\
© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
" = "文本链接样式\
© Paul Dunning 2006\
www.actionsworld.com\
© Softpress Systems Limited 2006\
允许您为 HTML 项中的文本链接改变颜色和下划线。\
";










"Normal" = "常规";
"Color for unvisited text links within this item" = "此项中未访问的文本链接的颜色";
"Underline" = "下划线";
"Underline unvisited text links within this item" = "为此项中已访问的文本链接加下划线";
"Hover" = "鼠标悬停";
"Color of text links within this item when they are hovered over" = "鼠标悬停在上面时此项中文本链接的颜色";
"Underline text links within this item when they are hovered over" = "当鼠标悬停在上面时为此项中的文本链接加下划线";
"Visited" = "已访问";
"Color for visited text links within this item" = "此项中已访问的文本链接的颜色";
"Underline visited text links within this item" = "为此项中已访问的文本链接加下划线";
"Active" = "活动的";
"Color of text links within this item when they are clicked on" = "点按时此项中文本链接的颜色";
"Underline text links within this item when they are clicked on" = "点按时为此项中的文本链接加下划线";
"Not In Frameset Redirect" = "不在画框集重定向";
"'Not In Frameset Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "“不在画框集重定向”动作\rSoftpress Systems Limited 1999, 2000\r";




"Destination" = "目标位置";
"Timed Redirect" = "定时重定向";
"'Timed Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "“定时重定向”动作\rSoftpress Systems Limited 1999, 2000\r";




"Delay" = "延迟";
"Target Image" = "目标图像";
"'Target Image' Action\
Softpress Systems Limited 1999-2008\
" = "“目标图像”动作\rSoftpress Systems Limited 1999-2008\r";




"Target Group" = "目标分组";
"Aqua" = "水绿色";
"Cadmium" = "镉";
"Chartreuse" = "黄绿色";
"Cobalt" = "钴";
"Indigo" = "靛青色";
"Rose" = "玫瑰色";
"Slate" = "蓝灰色";
"Turquoise" = "绿松石色";
"Ultramarine" = "群青色";
"Zinc" = "锌";
"Restore" = "恢复";
"Toggle" = "切换";
"Sticky" = "粘性";
"Preload" = "预加载";
"Image 1" = "图像 1";
"Image 2" = "图像 2";
"Image 3" = "图像 3";
"Image 4" = "图像 4";
"Image 5" = "图像 5";
"Image 6" = "图像 6";
"Image 7" = "图像 7";
"Image 8" = "图像 8";
"Image 9" = "图像 9";
"Image 10" = "图像 10";
"Image 11" = "图像 11";
"Image 12" = "图像 12";
"Image 13" = "图像 13";
"Image 14" = "图像 14";
"Image 15" = "图像 15";
"Image 16" = "图像 16";
"Image 17" = "图像 17";
"Image 18" = "图像 18";
"Image 19" = "图像 19";
"Image 20" = "图像 20";
"Target Load Frame" = "目标加载画框";
"'Target Load Frame' Action\
Softpress Systems Limited 1999-2008\
" = "“目标加载画框”动作\rSoftpress Systems Limited 1999-2008\r";




"Frame" = "画框";
"Source 1" = "源 1";
"Source 2" = "源 2";
"Source 3" = "源 3";
"Source 4" = "源 4";
"Source 5" = "源 5";
"Source 6" = "源 6";
"Source 7" = "源 7";
"Source 8" = "源 8";
"Source 9" = "源 9";
"Source 10" = "源 10";
"Source 11" = "源 11";
"Source 12" = "源 12";
"Source 13" = "源 13";
"Source 14" = "源 14";
"Source 15" = "源 15";
"Source 16" = "源 16";
"Source 17" = "源 17";
"Source 18" = "源 18";
"Source 19" = "源 19";
"Source 20" = "源 20";
"Target Show/Hide Image" = "目标显示/隐藏图像";
"'Target Show/Hide Image' Action\
Softpress Systems Limited 1999-2008\
" = "“目标显示/隐藏图像”动作\rSoftpress Systems Limited 1999-2008\r";




"Initially" = "初始";
"Visible" = "可见";
"Hidden" = "隐藏";
"Target #" = "目标 #";
"Target Show/Hide Layer" = "目标显示/隐藏层";
"'Target Show/Hide Layer' Action\
Softpress Systems Limited 1999-2011\
" = "“目标显示/隐藏层”动作\rSoftpress Systems Limited 1999-2011\r";




"Effect" = "效果";
"None" = "无";
"Fade" = "淡入淡出";
"Duration" = "持续时间";
"Target Group Timer" = "目标分组计时器";
"'Blast Timer' Action\
Softpress Systems Limited 1999-2008\
" = "“爆炸计时器”动作\rSoftpress Systems Limited 1999-2008\r";




"Speed" = "速度";
"Target Group" = "目标分组";
"Aqua" = "水绿色";
"Cadmium" = "镉";
"Chartreuse" = "黄绿色";
"Cobalt" = "钴";
"Indigo" = "靛青色";
"Rose" = "玫瑰色";
"Slate" = "蓝灰色";
"Turquoise" = "绿松石色";
"Ultramarine" = "群青色";
"Zinc" = "锌";
"Find Targets" = "查找目标";
"top" = "顶端";
"parent" = "父";
"this" = "此";
"Trigger 1" = "触发器 1";
"Trigger 2" = "触发器 2";
"Trigger 3" = "触发器 3";
"Trigger 4" = "触发器 4";
"Trigger 5" = "触发器 5";
"Trigger 6" = "触发器 6";
"Trigger 7" = "触发器 7";
"Trigger 8" = "触发器 8";
"Trigger 9" = "触发器 9";
"Trigger 10" = "触发器 10";
"Trigger 11" = "触发器 11";
"Trigger 12" = "触发器 12";
"Trigger 13" = "触发器 13";
"Trigger 14" = "触发器 14";
"Trigger 15" = "触发器 15";
"Trigger 16" = "触发器 16";
"Trigger 17" = "触发器 17";
"Trigger 18" = "触发器 18";
"Trigger 19" = "触发器 19";
"Trigger 20" = "触发器 20";
"Play/Pause Sequence Timer" = "播放/暂停序列计时器";
"'Sequence Timer' Action\
Softpress Systems Limited 2008\
" = "“序列计时器”动作\rSoftpress Systems Limited 1999-2008\r";




"Trigger Type" = "触发器类型";
"On Click" = "点按时";
"On Mouse Over" = "鼠标经过时";
"Random Rollover" = "随机翻转";
"'Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "“翻转”动作\rSoftpress Systems Limited 1999-2008\r";




"Restore" = "恢复";
"MouseOver #" = "鼠标经过 #";
"MouseOver" = "鼠标经过";
"Click #" = "点按 #";
"Click" = "点按";
"Normal" = "常规";
"Next Image Different" = "下一个不同图像";
"MouseOver 1" = "鼠标经过 1";
"MouseOver 2" = "鼠标经过 2";
"MouseOver 3" = "鼠标经过 3";
"MouseOver 4" = "鼠标经过 4";
"MouseOver 5" = "鼠标经过 5";
"MouseOver 6" = "鼠标经过 6";
"MouseOver 7" = "鼠标经过 7";
"MouseOver 8" = "鼠标经过 8";
"MouseOver 9" = "鼠标经过 9";
"MouseOver 10" = "鼠标经过 10";
"Click 1" = "点按 1";
"Click 2" = "点按 2";
"Click 3" = "点按 3";
"Click 4" = "点按 4";
"Click 5" = "点按 5";
"Click 6" = "点按 6";
"Click 7" = "点按 7";
"Click 8" = "点按 8";
"Click 9" = "点按 9";
"Click 10" = "点按 10";
"Random Sequence" = "随机序列";
"'Random Sequence' Action\
Softpress Systems Limited 1999-2008\
" = "“随机序列”动作\rSoftpress Systems Limited 1999-2008\r";




"Rollover" = "翻转";
"'Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "“翻转”动作\rSoftpress Systems Limited 1999-2008\r";




"Sequence Timer" = "序列计时器";
"'Sequence Timer' Action\
Softpress Systems Limited 1999-2008\
" = "“序列计时器”动作\rSoftpress Systems Limited 1999-2008\r";




"Click 10" = "点按 10";
"Run Time" = "运行时间";
"On Page Load" = "页面加载时";
"On Trigger" = "触发时";
"&Text;" = "文本(&T);";
"'Text Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "“文本翻转”动作\rSoftpress Systems Limited 1999-2008\r";




"Text Rollover" = "文本翻转";
"my text" = "我的文本";
"Text" = "文本";
"Link to New Window" = "指向新窗口的链接";
"'Link to New Window' Action\
Softpress Systems Limited 1999-2010\
" = "“指向新窗口的链接”动作\rSoftpress Systems Limited 1999-2010\r";




"Window Name" = "窗口名称";
"Image" = "图像";
"window" = "窗口";
"Auto Close" = "自动关闭";
"Page" = "页面";
"width" = "宽度";
"height" = "高度";
"Width" = "宽度";
"Height" = "高度";
"Top" = "顶端";
"Left" = "左侧";
"Height" = "高度";
"Close" = "关闭";
"Toolbar" = "工具栏";
"Scrollbars" = "滚动条";
"Resizable" = "可调整大小";
"Use Link" = "使用链接";
"Option 1" = "选项 1";
"Url 1" = "Url 1";
"Option 2" = "选项 2";
"Url 2" = "Url 2";
"Option 3" = "选项 3";
"Url 3" = "Url 3";
"Option 4" = "选项 4";
"Url 4" = "Url 4";
"Option 5" = "选项 5";
"Url 5" = "Url 5";
"Option 6" = "选项 6";
"Url 6" = "Url 6";
"Option 7" = "选项 7";
"Url 7" = "Url 7";
"Option 8" = "选项 8";
"Url 8" = "Url 8";
"Option 9" = "选项 9";
"Url 9" = "Url 9";
"Option 10" = "选项 10";
"Url 10" = "Url 10";
"Option 11" = "选项 11";
"Url 11" = "Url 11";
"Option 12" = "选项 12";
"Url 12" = "Url 12";
"Option 13" = "选项 13";
"Url 13" = "Url 13";
"Option 14" = "选项 14";
"Url 14" = "Url 14";
"Option 15" = "选项 15";
"Url 15" = "Url 15";
"Option 16" = "选项 16";
"Url 16" = "Url 16";
"Option 17" = "选项 17";
"Url 17" = "Url 17";
"Option 18" = "选项 18";
"Url 18" = "Url 18";
"Option 19" = "选项 19";
"Url 19" = "Url 19";
"Option 20" = "选项 20";
"Url 20" = "Url 20";
"Text Link to New Window" = "指向新窗口的文本链接";
"&text; to new Window" = "&text;到新窗口(&T)";
"'Text Link to New Window' Action\
Softpress Systems Limited 1999-2010\
" = "“指向新窗口的文本链接”动作\rSoftpress Systems Limited 1999-2010\r";




"Pic in New Window" = "新窗口中的图片";
"'Pic in New Window' Action\
Softpress Systems Limited 1999-2003\
" = "“新窗口中的图片”动作\rSoftpress Systems Limited 1999-2003\r";




"Popup Window" = "弹出窗口";
"'Popup Window' Action\
Softpress Systems Limited 1999-2003\
" = "“弹出窗口”动作\rSoftpress Systems Limited 1999-2003\r";




"Self Closing Popup Window" = "可自动关闭的弹出窗口";
"Full Window" = "完整窗口";
"New Window" = "新建窗口";
"In Place" = "当前位置";
"You cannot choose the current page as the destination, please choose another." = "您无法选取当前页面为目标位置，请另外选取一个。";
"You cannot choose the current page as a popup, please choose another." = "您无法选取当前页面为弹出框，请另外选取一个。";